package com.zjrs.ggfw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.ggfw.rlzysc.dto.msgl.MsgQueryDTO;
import com.zjrs.ggfw.rlzysc.dto.msgl.MsgUDTO;
import com.zjrs.ggfw.rlzysc.dto.msgl.MsgglZtDTO;
import com.zjrs.ggfw.rlzysc.po.VRsRlzyMsgglPO;

public interface MsgGlBPO {
    PageResult getMsggllist(MsgQueryDTO dto);

    VRsRlzyMsgglPO saveMsgglInfo(MsgUDTO dto);

    void delMsggl(MsgglZtDTO dto);

    VRsRlzyMsgglPO getMsgglInfo(MsgglZtDTO dto);

    PageResult getMsgXzList(MsgglZtDTO dto);
}

